﻿i.fa-caret-left,i.fa-caret-right{
    font-size:40px!important;
      color:#272a27!important;
}
#divocDeta h5{
    font-size:18px!important;
}
.cursor-pointer{
    cursor:pointer!important;
}
p i.fa-minus,p i.fa-plus{
    font-size:18px!important;
}
.flex-end{
    display: flex; justify-content: flex-end
}
.h340 {
    height:340px!important;
}
.h35{
    height:35px!important;
}
.h250 {
    max-height: 250px!important;
}
.label-estatus{
    font-weight: normal!important; padding-top: 5px!important;
}
.h280 {
    max-height: 280px!important;
}
input.obb{
    border:none!important;
    border-bottom:solid 1px #007bff!important;
    border-radius:0px!important;
    background-color:white!important;
}
div.drag-over {
    border: 2px dashed #007bff;
    background-color: #e9ecef;
}

tr.cancelado{
    color:#be2323;
}
 
label.custom-file-label::after{
    display:none;
}

.drop-zone1 {
    border: 2px dashed #007bff;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    color: #6c757d;
    cursor: pointer;
}
.drop-zone1.dragover {
    background-color: #e9ecef;
    color: #007bff;
}

.bk-AzulDegar {
    background: rgb(50,125,125) !important;
    background: linear-gradient(180deg, rgba(50,125,125,1) -37%, rgba(194,194,194,1) 100%) !important;
}
#tableBita tbody tr td{
    padding-top:2px!important;
    padding-bottom:2px!important;
}
#tableNotInt tbody tr td{
    padding-top:2px!important;
    padding-bottom:2px!important;
}
.limited-width-column {
    max-width: 100px!important; /* Establece el ancho máximo que prefieras */
    overflow: hidden!important;
    text-overflow: ellipsis!important;
    white-space: nowrap!important;
}
table tr th  {
    text-align:left!important;
    vertical-align: middle!important;
    font-size:14px!important;
    /*white-space: nowrap!important;*/
    /*overflow:inherit!important;*/
    color:#969191!important;
    font-family:Arial!important;
    font-weight:500!important;
}
table.principal tbody tr td {
    max-width: 90px !important;
}
table.principal tbody tr td.tdButtons{
    min-width:100px!important;
    max-width:100px!important;
}
table thead tr {
  height:15px!important;
}

table thead th {
    font-size: 14px;
    padding-bottom:5px!important;
    padding-top:5px!important;
}
table tbody tr td  {
    font-size: 12px !important;
    padding-bottom:2px!important;
    padding-top:2px!important;
}

td.tdButtons a{
    padding-top:0px!important;
    height:25px!important;
}
.btn-elim-archivo{
    padding-top:3px!important;
    padding-left:6px!important;
    height:30px!important;
    width:30px!important;
}
div.dataTables_filter{
    font-size:14px!important;
}
div.dataTables_filter input{
    height:35px;
    font-size:12px;
}
td.tdButtons a i {
    font-size:16px!important;
}

.h22{
    color:#4E8099!important;
    font-size:26px!important;
}
.swal2-confirm {
    background-color: #0d8a2b!important; 
}
.swal2-deny{
    background-color: #c82424 !important;
}
.swal2-cancel{
    background-color: #c82424 !important;
}
.info-box-icon {
    width:30px!important;
    height:30px!important;
    font-size:20px!important;
}

.info-box {
    width:160px!important;
    margin-bottom:5px!important;
    padding:5px!important;
}
input[type=text],input[type=date],input[type=file],input[type=password],input[type=email],input[type=number]{
    height:36px!important;
}

.custom-file-label::after{
  content: "Examinar";
}

.caja{
    height:30px!important;
}
.info-box-content
{
    height:20px!important;
}
.f-end{
    justify-content: flex-end!important;
}
.t12{
    font-size:12px!important;
}

.blueDown{
    color:#555959!important;
}
.bkazulClaro {
    background-color:#C3D9FF!important;
} 
.bkgrisclaro{
    background-color:#DDDDDD!important;
}
.direct-chat-text{
    background-color: white!important;
    border: solid 0.5px #D2D6DE !important;
}


.headerFijo{
  background-color:white;
  position: fixed;
  width: auto;
  top: 70px;
  right:20px;
  left:110px;
  z-index: 1000;
}
.contenido{
    margin-top: 175px; 
}
.cardEdit{
    overflow: hidden;
}
.fijo{
    width:auto;
    position:fixed;
    right:0px;
    left:0px;
}
.contentidoMenufijo{
    margin-top:80px;
}
.logo{
 cursor:pointer;
}
 ul.pagination{
     font-size:12px!important;
 }
.card-body label, .card-body input[type=text],.card-body input[type=number],.card-body select,.card-body input[type=date],.card-body input[type=email],
.card-body input[type=password] {
    height:35px!important;
    font-size:12px!important;
}
.card-body textarea ,.modal-body textarea{
    font-size:12px!important;
}
 .modal-body label, .modal-body input[type=text],.modal-body input[type=password], .modal-body input[type=number],.modal-body select, div.input-group-append button, div.input-group-prepend button,.modal-body input[type=date],.modal-body input[type=email],
 .modal-body input[type=button] {
    height:35px!important;
    font-size:12px!important;
}
.modal-body input {
    padding:7.5px 10px;
}
#nombreNumtk{
    font-size:24px!important;
        font-weight:bold!important;
        color: #1F445D!important;
}
.azulclaro{
    background-color:#E4F4FF!important;
}
button i.fas{
    width:15px!important;
    height:20px!important;
    font-size:18px!important;
}
button i.fa{
    width:15px!important;
    height:20px!important;
    font-size:18px!important;
}
i.f22{
    font-size:34px!important;
    color:#6C757D!important;
}
.nav-treeview li a.active{
    background-color:#A9A9A9!important;
    color:white!important;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.bkVarch a{
    color:#433B39!important;
}
.f18{
    font-size:24px!important;
}
.f14{
    font-size:16px!important;
}
.btn-colorNormal i{
    color:#4E8099!important;
}
.btn-colorRojo i{
    color:red!important;
}
.btn-colorCompleto i{
    color:#2cf32a!important;    
}
input.vacio,select.vacio,textarea.vacio,select.vacio{
   border: none;
   outline: none;
   box-shadow: 0 0 5px rgba(227, 106, 106, 1); /* Ajusta los valores según sea necesario */
}